Glib Namespace Reference

## Functions

template<typename T >
Glib::RefPtr< T > | wrap_event_derived (GstEvent* object, bool take_copy)
Gst::PadProbeInfo | wrap (GstPadProbeInfo* probe_info, bool take_copy)
template<typename T >
Glib::RefPtr< T > | wrap_query_derived (GstQuery* object, bool take_copy=false)

## Function Documentation

## wrap()

Gst::PadProbeInfo Glib::wrap | ( | GstPadProbeInfo * | probe_info,
|  | bool | take_copy
| ) |  |

## wrap_event_derived()

template <typename T >

Glib::RefPtr<T> Glib::wrap_event_derived | ( | GstEvent * | object,
|  | bool | take_copy
| ) |  |

## wrap_query_derived()

template <typename T >

Glib::RefPtr<T> Glib::wrap_query_derived | ( | GstQuery * | object,
|  | bool | take_copy = `false`
| ) |  |